/* ---- CUSTOM EDITS for The Good Cake Co.  Hacked by Paul Hanna :) ---*/

body {
	font-family: 'Droid Serif', serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.625;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
}

.home-top .widget-title {
	color: #fff;
	font-size: 80px;
	line-height: 1;
	font-weight: 700;
	letter-spacing: 1px;
	text-shadow: 0 4px 10px #1D1D1D;
	text-transform: capitalize;
}

.textwidget h1 {
	text-shadow: 0 3px 7px #1D1D1D;
	font-weight: 500;
	letter-spacing: 1px;
	font-size: 40px;
}

.genesis-nav-menu {
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	letter-spacing: 1px;
}

#home-middle .widget.widget_mc4wp_widget {
	background: rgba(255, 255, 255, 0.9) !important;
	margin-bottom: 120px !important;
	padding: 40px 40px 20px 40px !important;
	text-align: center;
}


#home-middle .widget.widget_mc4wp_widget .widget-title {
	color: #333;
	font-size: 25px;
	margin-bottom: 16px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
}

#home-middle .mc4wp-form input[type=email] {
	width: 60%;
	height: 42px;
	margin: 20px auto;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-moz-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	background-image: none;
	text-shadow: none;
	text-align: center;
}

.mc4wp-form label {
	font-size: 1em;
	margin: 20px 0;
}

.mc4wp-form button, 
.mc4wp-form input[type=submit] {
	color: #fff!important;
	background-color: #709E78!important;
	border-color: #709E78!important;
	font-family: 'raleway', sans-serif;
}

#home-middle .mc4wp-form button, 
.mc4wp-form input[type=submit] {
	display: inline-block;
	padding: 9px 17px;
	margin: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 5px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	box-shadow: none;
	background: 0 0;
	text-shadow: none;
	filter: none;
	height: auto;
	width: auto;
	letter-spacing: 1px;
	font-family: 'Raleway', sans-serif;
}

.agency-pro-orange .genesis-nav-menu .current-menu-item > a, 
.agency-pro-orange .genesis-nav-menu .v .current-menu-item > a:hover, 
.agency-pro-orange .genesis-nav-menu a:hover, .agency-pro-orange .site-title a:hover, 
.agency-pro-orange a, 
.agency-pro-orange.agency-pro-home .featured-content a:hover {
	color: #F29D49;
}

.footer-widgets .widget-title {
	color: #999;
	letter-spacing: 1px;
}

.footer-widgets {
	font-size: 14px;
}

.agency-pro-orange .archive-pagination a, 
.agency-pro-orange .entry-title a, 
.agency-pro-orange .entry-title, 
.agency-pro-orange .home-top a, 
.agency-pro-orange .site-footer a:hover, 
.agency-pro-orange a:hover {
	color: #5A5959;
}

#featured-post-3 h4.widget-title.widgettitle, 
#featured-post-7 h4.widget-title.widgettitle {
	font-size: 20px;
	letter-spacing: 1px;
}

.agency-pro-home .content .featured-content .widget-title, 
.agency-pro-home .content .widget_text .widget-title {
	color: #fff;
	text-align: center;
	margin: -69px 0 0;
	padding-bottom: 45px;
}

#home-bottom .sharedaddy { display: none; }
#home-middle .textwidget { padding: 0; }

.textwidget .product h1 { text-shadow: none; }

.entry .entry-title { line-height: 1.25; }

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button { height: auto; }

.post { overflow: hidden; }
.post .feature-image {
	margin: -40px -40px 20px;
	display: block;
}
.post .feature-image img {
	width: 100%;
}

.payment_box.payment_method_stripe fieldset { border: none; margin: 0; padding: 0; }
